# XQilla Simple API Documentation

# StdOutFormatTarget.hpp File Reference

`#include <xercesc/framework/XMLFormatter.hpp>`
Include dependency graph for StdOutFormatTarget.hpp:

Go to the source code of this file.

## Classes

class | xercesc::StdOutFormatTarget

## Namespaces

namespace | xercesc

## Defines

#define | XERCESC_INCLUDE_GUARD_STDOUTFORMATTARGET_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_STDOUTFORMATTARGET_HPP